%define	version	1.1
%define release	1mdk
%define dict_format_version	2.4.2

Summary:	Small English-Slovak Dictionary for StarDict 2
Name:		stardict-mass
Version:	%{version}
Release:	%{release}
License:	GNU/FDL
Group:		Databases
Packager:	Zdenko Podobny
URL:		http://sk-spell.sk.cx
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	%{name}-%{version}.tar.gz

Provides:	stardict-dictionary = %{dict_format_version}
Conflicts:	stardict < %{dict_format_version}

%description
GNU/FDL MASS (Small English-Slovak Dictionary) prepared for StarDict 2

%description -l sk
GNU/FDL MASS (Mal Anglicko-Slovensk Slovnk) vytvoren pre StarDict 2

%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/dic/*

%changelog
* Sun Jul 22 2007 Zdenko Podobny <zdenop@gmail.com> 1.1-1mdk
- Update to new version
* Sat Mar 04 2006 Zdenko Podobny <zdpo@mailbox.sk> 1.0-1mdk
- First release


